<?php
require_once ('../sys/inc/start.php');require_once ('../sys/inc/compress.php');require_once ('../sys/inc/sess.php');require_once ('../sys/inc/home.php');require_once ('../sys/inc/settings.php');require_once ('../sys/inc/db_connect.php');require_once ('../sys/inc/ipua.php');require_once ('../sys/inc/fnc.php');require_once ('../sys/inc/user.php');

$headmod = 'kiket_vood';
$textl = 'голодный год';

require_once ('../sys/inc/start.php');
require_once ('../sys/inc/thead.php');
$set['title']='Колобок'; // заголовок страницы
echo'<center>';
title();
aut();
echo'</center>';
echo'<img src="/images/col.png" alt="ico" />';
echo "прошло несколько дней. Голодный злой и усталый ты, вдруг, увидел родник. Кое как ты дополз до спасительной влаги...

<br/>В самый последний момент родник мгновенно пересох. <br/><br/>

БЛЯ. ДА ЧЕ ЗА ХУЙНЯ??? И НА КОЙ ХЕР МЕНЯ ЗАНЕСЛО В ЭТОТ ЗАКОЛДОВАННЫЙ ЛЕС??? ЧТО БЫ СДОХНУТЬ ЗДЕСЬ???<br/><br/>

Уж на что-на что. А на мат всегда у тебя найдуться силы. Вообщем живой родник предложил тебе выбор.

<br/>Либо ты сейчас напиваешься живительной и холодной воды. И оказываешься на перекрестке. <br/>Ты будешь богат, влиятелен. У тебя будет жена-модель. Но умрешь ты несчастным.

Либо ты испытываешь страшные муки от жажды, но умираешь счастливым.

<br/><br/>Что выбираешь? 

";

echo '<div class="menu"><a href="..//index.php"> </a></div>';


echo'<img src="/images/1.gif" alt="ico" />';
echo '<a href="'.$home.'/vood/col55.php">пить!!!!</a><br/>';
echo '<div class="menu"><a href="..//index.php"> </a></div>';
echo'<img src="/images/1.gif" alt="ico" />';
echo '<a href="'.$home.'/vood/col144.php">умереть счастливым</a><br/>';
echo '<div class="menu"><a href="..//index.php"> </a></div>';


echo'<center>';
echo '<div class="phdr"><b>голодный год</b></div>';
echo'</center>';
require_once ('../sys/inc/tfoot.php');

?>